@font-face{font-family:'McwTHr';src:url('McwTHr.woff') format('woff');}
.yil-next{font-family:'McwTHr';}
.yil-cup{display:inline-block;font:normal normal normal 14px/1 McwTHr;text-rendering:auto;}
.yil-omen{display:inline-block;font:normal normal normal 14px/1 McwTHr;text-rendering:auto;}
.yil-pipe{display:inline-block;font:normal normal normal 14px/1 McwTHr;text-rendering:auto;}
.yil-lamp{display:inline-block;font:normal normal normal 14px/1 McwTHr;text-rendering:auto;}
.yil-raw{display:inline-block;font:normal normal normal 14px/1 McwTHr;text-rendering:auto;}